.styles {
    position: fixed;
    width: 100%;
    height: 300px;
    background: gray;
    bottom: 0px;
    box-shadow: 0px -5px 16px 4px rgba(196,21,2,0.42);
    color: #fff;
    padding: 0 25px;
}
.styles ul {
    list-style: none;
}